body {
	padding-bottom: 0;
	/*background: url('/img/body_bg.png') repeat center center fixed;*/
	background-color:#F6F6F6;
	font-family:Tahoma;
}
.categories .span2 {
	text-align:center;
}
.contact i {
	/*display:inline-block;
	width:20px;*/
}

.infolinks{
	margin-left:0;	
}

.infolinks ul {
	list-style:none;
	margin-left:0px;
}
.infolinks ul li {
	margin:5px;
	margin-left:0px;
	/*color:#555;*/
}
.thumbnail{
	text-align:center;
	background-color:#FFF;
	padding-top:20px;
}

.thumbnail h2{
	text-transform:capitalize;
}

.span3 .thumbnail{
	
	min-height: 300px;
}

.nav{
	text-transform:capitalize;	
}

.nav li{
	list-style: none;
}

.navbar-inner{
background:#004C8A;

}

.navbar .nav>li>a{
	color:#FFF;
	text-shadow:none !important;
}
.nav-list>ul>li{
	margin-left:-10px;
}
.nav-list ul ul li{
	margin-left:-10px;
}

.selected li{
	margin-left:2px !important;
}

/*.navbar .nav>li>a:hover{
	color:#FFF;
	text-shadow:none !important;
	text-decoration: underline;
}*/

#search-icon{
	cursor:pointer;
}

#category-nav{
	min-height:100px;
}
.subcategory-menu{
	display:none;
}
.subcategory-menu {
	position: absolute;
	/*background-color: #FFF;*/
	padding: 10px;
	list-style: none;
	border: 1px solid #CCC;	
	/*display:block;*/
	z-index:1;
	left:0;
}

.subcategory-menu ul{
	float:left;
	list-style:none;
	
}

.subcat-header a{
	color:#FF0000 !important;
}

.container.wrapper {
	/*border:1px solid #ddd;
	-webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 30px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 30px rgba(50, 50, 50, 0.5);*/
	padding:20px;
	padding-top:15px;
	/*background-color:#fff;*/
}
.popular{
	background:#EEE; /*#FCFBD9;
	/*border:0;*/
}

.imgholder {
	min-height:160px;
	position:relative;
	background:#fff;
	text-align:center;
}
.imgholder i.icon-spinner,
.imgholder i.icon-zoom-in {
	position:absolute;
	bottom:5px;
	right:5px;
	font-size:20px;
	color:#777;
}
.btn-custom {
	  background-color: hsl(194, 100%, 30%) !important;
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00c3ff", endColorstr="#007599");
	  background-image: -khtml-gradient(linear, left top, left bottom, from(#00c3ff), to(#007599));
	  background-image: -moz-linear-gradient(top, #00c3ff, #007599);
	  background-image: -ms-linear-gradient(top, #00c3ff, #007599);
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00c3ff), color-stop(100%, #007599));
	  background-image: -webkit-linear-gradient(top, #00c3ff, #007599);
	  background-image: -o-linear-gradient(top, #00c3ff, #007599);
	  background-image: linear-gradient(#00c3ff, #007599);
	  border-color: #007599 #007599 hsl(194, 100%, 25%);
	  color: #fff !important;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	  -webkit-font-smoothing: antialiased;
}
.btn-custom2 {
	  background-color: hsl(320, 100%, 30%) !important;
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff00a9", endColorstr="#990065");
	  background-image: -khtml-gradient(linear, left top, left bottom, from(#ff00a9), to(#990065));
	  background-image: -moz-linear-gradient(top, #ff00a9, #990065);
	  background-image: -ms-linear-gradient(top, #ff00a9, #990065);
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff00a9), color-stop(100%, #990065));
	  background-image: -webkit-linear-gradient(top, #ff00a9, #990065);
	  background-image: -o-linear-gradient(top, #ff00a9, #990065);
	  background-image: linear-gradient(#ff00a9, #990065);
	  border-color: #990065 #990065 hsl(320, 100%, 25%);
	  color: #fff !important;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	  -webkit-font-smoothing: antialiased;
}
.thumbnail .imgholder > img {
	max-height:150px;
	margin-top:10px;
}
.popular .imgholder {
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #ddd;
	/*min-height:200px;*/
	min-height: inherit;
	padding:5px;

}
.popular .imgholder img {
	padding-top:5px;
	padding-bottom:5px;
}

.popular .photo{
	margin:10px auto;
}
.carousel-control {
	position: absolute;
	top: 50%;
	left: 15px;
	width: 20px;
	height: 20px;
	margin-top: -20px;
	font-size: 14px;
	font-weight: 100;
	line-height: 18px;
	color: #ffffff;
	text-align: center;
	background: #222222;
	border: 3px solid #ffffff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.carousel-control .right{
	right:5px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
color: #FFF;
background-color: #FE0000;
}

#category-nav a{
	/*color:#333 !important;*/
}
.thumbnail .product-name {
	display:block;
	height:2.8em;
	overflow:hidden;
	margin-bottom:10px;
	text-overflow:ellipsis;
	/*white-space:nowrap;*/
}

.shopping-cart {
	font-size:50px;
	color:#000;
	text-align:center;
}

.shopping-well {
	padding:5px 10px;
	margin-top:22px;
	margin-bottom:10px;
	margin-right:10px;
	text-align:center;
	position:relative;
}

.cart-items{
	background-color: #FE0000;
	border-radius: 15px;
	padding: 5px 11px;
	color: #000 !important;
	position: absolute;
	top: -4px;
	left: 42px;
}

.item-total{
	color:#F6F6F6;
	font-weight:bold;
}

.nav-header{
	font-size:16px;
	color:#333;
}

.navbar-form{
	position: relative;
top: 4px;
float: right;
}

.navbar-form .input-append {
	margin:0px;
	padding:0px;
}

.selected-category ul{
	/*display:block !important;
	background-image: url(/images/selected-category-icon.png);*/
}
a.selected-category {
font-weight:bold;
	/*color:#192939 !important;*/
}

.selected-category .selected-sub-category a{
	font-weight:700;
}

.imagelink{
	display:block;
	min-height:200px;
	padding:10px;
}

#subcategories-list .thumbnail{
	min-height:200px;
}

#myCarousel .active.item {
	overflow:hidden;
}

.carousel-inner{
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:inherit;
}

.carousel-inner img{
	margin-left:0px;
}

.white {
	color:White;
}

.infolinks a {
	color:#FFF;
}

.infolinks .contact a:hover {
	/*color:#FE0000;*/
	text-decoration:none;
}

#extra-images {
	list-style:none;
}

#extra-images li {
	display:inline-block;
	margin-right:10px;
}

form {
	margin:0px;
	padding:0px;
}

h1 {
	font-size:24px;
	color:#555;
	margin-top:0;
}

h2 {
	font-size:18px;
	color:#555;
}

img {
	border:0;
}

#wrapper {
	width:996px;
	background:#fff;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
}

#header {
	background:#fff;
	padding:10px;
	margin-bottom:0px;
}


#cartflagblock {
	float:right;
	width:50px;
	height:93px;
}

FORM#ChangeCountry UL
{
	list-style-type: none;
	position:absolute;
	display: none;
	width:200px;
	height:200px;
	overflow:auto;
	padding:0px;
	margin:0px;
	background:#FFFFFF;
	border:1px solid #ccc;
}

FORM#ChangeCountry IMG#CurrentCountryFlag
{
	cursor: pointer;
	float:right;
	margin-right:15px;
	margin-bottom:10px;
}

/* Reset float for the Flags on the Cart Page */
#cart FORM#ChangeCountry IMG#CurrentCountryFlag {
	float:none;
}

FORM#ChangeCountry LI
{ 
	background-image: url(/images/flags/fullset.png);
	background-repeat: repeat-y;
	line-height: 16px;
	font-size: 12px;
	padding-top: 1px;
	padding-left: 18px;
	
}

FORM#ChangeCountry LI:hover
{
	text-decoration: underline;
	cursor: pointer;
}

#ezi-minicart {
	width:50px;
}

#ezi-minicart:hover {
	cursor:pointer;
}

/*#ezi-minicart > div {
	text-align:right;
	width:43px;
	padding-right:7px;
	background:url(/images/minicart-bubble.png) top right no-repeat;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}*/

#ezi-minicart-popup
{
	display: none;
	border-collapse: collapse;
	border: 1px solid #ccc;
	position: absolute;
	width:671px;
	font-size:12px;
	top: 55px;
left: -400px;
min-width:500px;
}
#ezi-minicart-popup THEAD > TR > TH
{
	background-color: #ddd;
	padding: 2px;
	text-align:left;
}

#ezi-minicart-popup > tfoot > tr > td > a {
	display:block;
	width:108px;
	height:19px;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding-top:3px;
	background:url(/images/button.png) no-repeat;
}

#ezi-minicart-popup TD
{
	padding: 2px;
	background-color: #fff;
	vertical-align:top;
}

#ezi-minicart-popup p
{
	padding:2px;
	margin:2px;
	font-weight:bold;
	font-size:11px;
}

#ezi-minicart-popup TFOOT > TR > TD + TD,
#ezi-minicart-popup TR > TD + TD + TD
{
	text-align: right;
}

#ezi-minicart-popup > TFOOT > TR:first-child {
	font-weight:bold;
}

#ezi-minicart-popup .arrow{
	left:87%;
}

.facebook-logo{
	color:#3B5999;
}

.twitter-logo{
	color:#32CCFE;
}

.linkedin-logo{
	color:#0073B2;
}

.rss-logo{
color:#FF6600;
}

.mail-logo{
	color:#FE0000;
}

#social-icon-footer a:hover{
	text-decoration:none !important;
}
#miniresults {
	position:absolute;
	display:none;
	background:#fff;
	border:1px solid #ccc;
	width:220px;
	padding:4px;
	margin:0px;
	margin-top:10px;
	list-style-type:none;
}

#miniresults > li {
	padding:0px;
	margin:0px;
	font-size:10px;
	clear:both;
	padding-top:10px;
	border-bottom:1px solid #ccc;
	overflow:auto;
}

#miniresults > li:hover {
	background:#eee;
	cursor:pointer;	
}

#miniresults img {
	display:block;
	float:left;
	margin-top:2px;
	margin-right:3px;
	width:75px;
}

#miniresults .heading {
	padding-bottom:7px;
	clear:both;
}

#miniresults .resultscontent {
	padding-bottom:7px;
	text-align:right;
}

#miniresults .listprice,
#miniresults .price {
	display:block;
	padding-top:2px;
}

#menu {
	background:url(/images/menubg.png) center no-repeat #fff;
	padding:10px;
	margin-bottom:10px;
	text-align:center;
}

#menu > ul {
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

#menu > ul > li {
	list-style-type:none;
	color:#777;
}

#menu > ul > li > a {
	text-transform:uppercase;
	font-size:14px;
	color:#888;
	font-weight:bold;
	text-decoration:none;
}

#menu > ul > li > a:hover {
	color:#333333;
	text-decoration:underline;
}

#search {
	float:right;
	margin-top:20px;
	margin-right:70px;
	width:244px;
	height:34px;
	padding:10px;
	padding-top:7px;
	background:url(/images/searchbg.png);
}

#search .suggest {
	width:180px;
}

.abstract{
	border-bottom:1px solid #CCC;
}

#column1 {
	float:left;
	padding-left:10px;
	width:160px;
	margin:15px;
	margin-top:0px;
	margin-left:0px;
}

#column1 ul {
	list-style-type:circle;
	margin:5px;
	padding-left:10px;
	color:#CCC;
}

#column1 ul li {
	line-height:25px;
	padding-left:0px;
	margin-left:0px;
}

#column1 ul li a {
	color:#555;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
#column1 ul li a:hover {
	color:#333333;
	text-decoration:underline;
}
#column2 {
	float:left;
	padding:10px;
	padding-top:0px;
	width:605px;
	border:1px solid #ccc;
	border-top:none;
	border-bottom:none;
}

#column3 {
	float:right;
	width:170px;
	margin-top:0px;
	margin-right:7px;
}

#column1 > h3,
#column3 h3 {
	margin-top:0px;
	color:#555;
	text-transform:uppercase;
}

#quickadd {
	width:160px;
	height:150px;
}

#content{
	margin-top: 5px;
	/*background-color: #004C8A;
	color: #FFF;*/
	text-align:left;
	padding:15px;
	padding-bottom:10px;
	margin-bottom:15px;
}

#main_content #content{
	background-color:inherit;
	color:inherit;
}
#main_content, #cartcontent{
	 margin-bottom: 30px;
 }

#content h1{
	/*color: #FFF;*/
	line-height:inherit !important;
}

#content > .defaultimage {
	float:right;
	margin:0 10px 10px 10px;
}

.home_content #content{
	background:transparent;
	color:#000;
	padding:0;
}

#subcategories, #products {
	clear:both;
	overflow:auto;
}

#sort-categories{
	margin-bottom:10px;
}

.products .hproduct > form,
.products .hproduct > div {
	text-align:center;
}

.products .hproduct > span {
	display:block;
	text-align:center;
	margin:3px;
}

span.currencyprice {
	font-size:11px;
}

h1.fn {
	margin-top:2px;
}

.hproduct > form > input[type="text"],
.details > div > form > input[type="text"] {
	width:25px;
}

.details{
	font-size:25px;
}

.listprice {
	text-decoration:line-through;
}

.price {
	font-weight:bold;
	color:#FE0000;
	margin-top:10px;
}

dl.identifier,
dl.identifier > dt,
dl.identifier > dd {
	padding:0px;
	margin:0px;
	font-size:12px;
}

/* Hiding Identifier for Google Rich Text Listings */
dl.identifier > dt {
	display:none;
}

.tax {
	font-weight:normal;
	font-size:10px;
}

#sidebarproducts,
#subcategories {
	padding:0px;
	margin:0px;
}

/*#subcategories h2 {
	background:#ddd;
	margin:0px;
	padding:8px;
	min-height:26px;
	background:url(/images/menubg.png) center top no-repeat;
}*/

#subcategories h2 img {
	display:block;
	float:right;
}

#subcategories h2 a {
	color:#333333;
}

#subcategories li{
	padding:5px;
	margin-bottom:15px;
}

#sidebarproducts li {
	list-style-type:none;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	padding:5px;
	background:url(/images/productbg.png) bottom repeat-x;
}

.photo {
	display:block;
	margin:10px;
	margin-left:auto;
	margin-right:auto;
}

.listprice {
	clear:both;
}

#footer {
	clear:both;
	height:20px;
	padding:10px;
	padding-left:15px;
	margin-top:10px;
	margin-bottom:10px;
	background:url(/images/menubg.png) center no-repeat #fff;
}

footer{
	background-color:#004C8A;
	border-radius: 4px;
	padding: 10px;
	margin-top:30px;
}

footer a, footer h4{
	color:#FFF;
}

footer .span4{
	margin-left:13px;
}

footer p{
	text-align:center;
	color:#FFF;
}

li.dropdown:hover ul{display:block;}

/** Mega menu **/

/*!
 * Yamm!
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm
 *
 * https://github.com/geedmo
 */
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
  max-height: 400px;
  margin-top:-1px;
  border:none;
}

  
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 90%;
  left: 0;
  right: 0;
}
@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
    width: auto;
  }
  .yamm .yamm-content {
    padding-left: 0;
    padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
    display: block;
  }
}

.yamm .dropdown-menu .span3{
 	float:none;
}
.yamm-content{
	padding: 20px 0 !important;
	
}
.yamm-content>li{
	float:left !important;
}

.dropdown:hover{
	/*background: #FE0000;*/
}

.yamm-content li li{
	list-style:none;
	margin-left:-25px;
}

.navbar div.dropdown:hover, .nav>li:hover{
	background-color:#F6F6F6 !important;
	color:#000 !important;
	text-decoration:none !important;
}

/*.product-category:hover, .nav>li>a:hover{
	color:#000 !important;
	text-decoration:none !important;
}*/

.yamm-content .subcategory-list>li{
	float:left !important;
}

.yamm-content li>a{
	padding-left:10px;
}

#search-form{
	right: -1px;
	padding: 15px 10px 5px 10px;
}

#search-form button{
	margin-top:-10px;
}

.dropdown-menu{
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius:  0 0 4px 4px;
	border-radius:  0 0 4px 4px;
	background:#F6F6F6;
}

.dropdown.open{
	background-color:#FE0000;
}

/** Responsive bits **/
@media (max-width:1200px){
	.navbar-inner{
		padding-left:10px;
		padding-right:10px;
		font-size:13px;
	}
	
	.navbar .nav>li>a{
		padding-right:9px;
		padding-left:9px;
	}
}

@media (max-width:767px){
	body{
		padding:5px;
	}
	.container{
		width:100%;
	}
	.container.wrapper{
		padding:0;
	}
	.popular{
		display:none;
	}
	
	.dropdown-menu a{
		color:#FFF !important;
	}
	.slider{
		display:none;
	}
}